@charset "utf-8";
/* CSS Document */

.faq_head{
		padding-bottom:15px;	
	}
	.faq_section{
		border:1px solid #ccc;
	}
	.faq_section .section_head{
		padding:8px
	}
	.faq_section .section_head h6{
		color:#000 !important;
		font-weight:bold;
	}
	.faq_section .section_head{
		font-size:12px;
	}
	.faq_section + .faq_section{
		margin-top:10px;
	}
	.faq_section .section_head ul{
		padding-left:40px;	
	}